

#scard-modal-content {display:none;}
/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}
/* Container */
#simplemodal-container {width:820px;padding:0px;margin:0px;}
#simplemodal-container .simplemodal-data {}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../../site_images/modal_close.png) no-repeat; width:34px; height:34px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container .hdr {color:#819802;padding:0px;margin:0px;font-size:28px;text-align:right;padding-right:10px;}
#simplemodal-container .supp_main_details_wrap{}
#simplemodal-container .supp_main_details_in{}
#simplemodal-container .scard_wrap{padding:6px;direction:rtl;}
#simplemodal-container .scard_content_wrap{direction:rtl;text-align:right;padding-right:6px;}

#simplemodal-container .sales_info{font-size:15px;font-weight:bold;color:#EA7B02;}
#simplemodal-container .img_icon{height:24px;width:24px;}
#simplemodal-container .div_main_details{padding-top:8px;text-align:right;direction:rtl;}
#simplemodal-container .div_main_details_in{height:24px;text-align:right;direction:rtl;}
#simplemodal-container .div_main_details a:link{color:#6E6E6E;font-size:14px;text-decoration:none;font-weight:bold;}
#simplemodal-container .div_main_details a:active{color:#6E6E6E;font-size:14px;text-decoration:none;font-weight:bold;}
#simplemodal-container .div_main_details a:visited{color:#6E6E6E;font-size:14px;text-decoration:none;font-weight:bold;}
#simplemodal-container .div_main_details a:hover{color:#6E6E6E;font-size:14px;text-decoration:underline;font-weight:bold;}
#simplemodal-container .spn_main_details{font-size:14px;font-weight:bold;direction:rtl;}


#simplemodal-container .scard_logo_wrap{float:left;}
#simplemodal-container .scard_logo_frame{float:left;width:120px;height:49px;background-image:url('../../site_images/srv_supp_logo_bg_small.png');background-position:top center;background-repeat:no-repeat;text-align:center;margin:0 auto;}
#simplemodal-container .scard_logo_frame div{padding-top:5px;}
#simplemodal-container .scard_logo{width:110px;height:40px;}





